/*
* Mixin for easy media queries
* @include bp(tablet-only) { SCSS here };
* Default css is for mobile screens
*/

@font-face {
  font-family: "proximanova-normal";
  src: url("../fonts/proximanova/ProximaNova-Regular.eot");
  src: url("../fonts/proximanova/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova/ProximaNova-Regular.woff") format("woff"), url("../fonts/proximanova/ProximaNova-Regular.ttf") format("truetype"), url("../fonts/proximanova/ProximaNova-Regular.svg#proximanova-normal") format("svg");
}

@font-face {
  font-family: "proximanova-light";
  src: url("../fonts/proximanova/ProximaNova-Light.eot");
  src: url("../fonts/proximanova/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova/ProximaNova-Light.woff") format("woff"), url("../fonts/proximanova/ProximaNova-Light.ttf") format("truetype"), url("../fonts/proximanova/ProximaNova-Light.svg#proximanova-light") format("svg");
}

@font-face {
  font-family: "proximanova-semibold";
  src: url("../fonts/proximanova/ProximaNova-Semibold.eot");
  src: url("../fonts/proximanova/ProximaNova-Semibold.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova/ProximaNova-Semibold.woff") format("woff"), url("../fonts/proximanova/ProximaNova-Semibold.ttf") format("truetype"), url("../fonts/proximanova/ProximaNova-Semibold.svg#proximanova-semibold") format("svg");
}

@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon/icomoon.eot");
  src: url("../fonts/icomoon/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.woff") format("woff"), url("../fonts/icomoon/icomoon.ttf") format("truetype"), url("../fonts/icomoon/icomoon.svg#icomoon") format("svg");
}

/*Sass Variables---------------------------------------------------------------------------*/

/*=Reset
---------------------------------------*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border: 0 none;
  border-spacing: 0;
  empty-cells: show;
  font-size: 100%;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #888;
  margin: 1em 0 0.8em;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

/*=Global
---------------------------------------*/

body {
  *font-size: small;
  font-size: 16px;
  font-family: "proximanova-normal", arial, sans-serif;
  background: #f7f7f7;
  line-height: 1.4;
  color: #222222;
}

select,
input,
textarea,
button {
  font: 99% "proximanova-normal", arial, sans-serif;
}

pre,
code,
kbd,
samp {
  font-family: "proximanova-normal", arial, sans-serif;
}

body,
select,
input,
textarea {
  color: #222222;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "proximanova-light", arial, sans-serif;
  font-weight: normal;
  line-height: 1.1;
  margin-bottom: 20px;
  color: #222222;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.6em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.2em;
}

h5 {
  font-size: 1.125em;
}

h6 {
  font-size: 0.875em;
}

a:focus,
a:hover,
a:active {
  outline: none;
  text-decoration: none;
}

a,
a:active,
a:visited {
  outline: none;
  text-decoration: none;
}

::-moz-selection {
  background: #333;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #333;
  color: #fff;
  text-shadow: none;
}

a:link {
  -webkit-tap-highlight-color: #333;
}

ul,
ol {
  /*list-style-type: none;*/
  margin: 10px 0;
  padding-left: 20px;
}

ol {
  list-style-type: decimal;
}

p {
  margin: 0 0 20px 0;
  line-height: 1.6;
  color: #222222;
}

nav ul,
nav li {
  margin: 0;
}

small {
  font-size: 85%;
}

strong,
th {
  font-weight: bold;
}

td,
td img {
  vertical-align: top;
}

sub {
  vertical-align: sub;
  font-size: smaller;
}

sup {
  vertical-align: super;
  font-size: smaller;
}

pre {
  padding: 15px;
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  word-wrap: break-word;
}

.ie7 img {
  -ms-interpolation-mode: bicubic;
}

/* images */

img {
  height: auto;
  max-width: 100%;
}

p img {
  padding: 0;
  max-width: 100%;
}

::-webkit-input-placeholder {
  color: #222222;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #222222;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #222222;
}

:-ms-input-placeholder {
  color: #222222;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Font Styles
---------------------------------------*/

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chevron-thin-left:before {
  content: "\e906";
}

.icon-chevron-thin-right:before {
  content: "\e907";
}

.icon-keyboard_arrow_down:before {
  content: "\e905";
}

.icon-print:before {
  content: "\e904";
}

.icon-commercial:before {
  content: "\e900";
}

.icon-download:before {
  content: "\e901";
}

.icon-email:before {
  content: "\e902";
}

.icon-industrial:before {
  content: "\e903";
}

.icon-residential:before {
  content: "\e90e";
}

.icon-retail:before {
  content: "\e90f";
}

.icon-services:before {
  content: "\e910";
}

.icon-linkedin:before {
  content: "\eaca";
}

@keyframes animateItem {
  0% {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }

  50% {
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }

  100% {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

.animate {
  animation-name: animateItem;
  animation-duration: 0.4s;
  animation-timing-function: ease-out;
  animation-fill-mode: both;
  animation-direction: forwards;
}

.element-item.order {
  order: -1;
}

/* Animation Styles
---------------------------------------*/

@keyframes animateBtn {
  100% {
    opacity: 0;
    width: 120%;
    height: 160%;
    left: -10%;
    top: -30%;
  }
}

/*=Button styles
---------------------------------------*/

.btn1 {
  position: relative;
  padding: 20px 50px;
  margin-top: 15px;
  color: #fff;
  text-transform: uppercase;
  border: 2px solid #fff;
  font-family: "proximanova-light", arial, sans-serif;
  font-size: 2em;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}

.btn1:hover {
  color: #fff;
}

.btn1 span {
  display: inline-block;
}

.btn1:before,
.btn1:after,
.btn1 span:before,
.btn1 span:after {
  content: "";
  position: absolute;
  width: .0px;
  height: 0px;
}

.btn1:before,
.btn1:after,
.btn1 span:before,
.btn1 span:after {
  -webkit-transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.btn1:before,
.btn1 span:before {
  height: 2px;
}

.btn1:after,
.btn1 span:after {
  width: 2px;
}

.btn1.out {
  animation-duration: 0.4s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
}

.btn1.over {
  animation-duration: 0.4s;
  animation-timing-function: ease-in-out;
  animation-delay: 0.2s;
  animation-fill-mode: both;
}

/* Key frames for button 1*/

@keyframes animateBg {
  0% {
    background-color: transparent;
  }

  100% {
    background-color: #222222;
  }
}

@keyframes animateBgrev {
  0% {
    background-color: #222222;
  }

  100% {
    background-color: transparent;
  }
}

/*animnation one styles*/

.btn1:before,
.btn1:after,
.btn1 span:before,
.btn1 span:after {
  background-color: #222222;
}

.btn1:before,
.btn1:after {
  top: -2px;
  left: -2px;
}

.btn1 span:before,
.btn1 span:after {
  bottom: -2px;
  right: -2px;
}

.btn1:hover:before,
.btn1:hover span:before {
  width: calc(100% + 4px);
}

.btn1:hover:after,
.btn1:hover span:after {
  height: calc(100% + 4px);
}

.btn1.out {
  animation-name: animateBgrev;
}

.btn1.over {
  animation-name: animateBg;
}

.btn1:focus {
  color: #fff;
}

/*=Layout
---------------------------------------*/

a {
  -webkit-transition: color 0.4s ease-in-out;
  -moz-transition: color 0.4s ease-in-out;
  -ms-transition: color 0.4s ease-in-out;
  -o-transition: color 0.4s ease-in-out;
  transition: color 0.4s ease-in-out;
  color: #222222;
}

a:hover,
a:focus {
  color: #222222;
}

.flex-box {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.link {
  word-break: keep-all;
  display: inline-block;
  position: relative;
  line-height: 1;
}

.link:after {
  border-bottom: 1px solid #999999;
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0px;
}

.link:hover:after {
  border-bottom: 1px solid #222222;
}

/* Header Styles
---------------------------------------*/

#header {
  position: absolute;
  width: 100%;
  z-index: 2;
  padding: 25px 0 20px;
  background: rgba(153, 153, 153, 0.5);
}

.logo {
  display: inline-block;
}

.nav-trigger {
  position: absolute;
  z-index: 999;
  top: 30px;
  right: 20px;
  cursor: pointer;
  width: 26px;
  height: 16px;
  padding: 5px 0;
  overflow: hidden;
}

.logged-in .nav-trigger {
  top: 51px;
}

.nav-trigger .burger {
  display: block;
  height: 2px;
  position: relative;
  margin-top: 2px;
}

.nav-trigger .burger,
.nav-trigger .burger:before,
.nav-trigger .burger:after {
  background-color: #fff;
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -ms-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

.nav-trigger .burger.menu-on {
  background-color: transparent;
}

.nav-trigger .burger.menu-on:before {
  -moz-transform: translate(0, 8px) rotate(-45deg);
  -ms-transform: translate(0, 8px) rotate(-45deg);
  -webkit-transform: translate(0, 8px) rotate(-45deg);
  transform: translate(0, 8px) rotate(-45deg);
  background-color: #fff;
}

.nav-trigger .burger.menu-on:after {
  -moz-transform: translate(0, -8px) rotate(45deg);
  -ms-transform: translate(0, -8px) rotate(45deg);
  -webkit-transform: translate(0, -8px) rotate(45deg);
  transform: translate(0, -8px) rotate(45deg);
  background-color: #fff;
}

.nav-trigger .burger:before,
.nav-trigger .burger:after {
  position: absolute;
  width: 26px;
  height: 2px;
  content: "";
  display: block;
  -moz-transition: -moz-transform .3s,background .3s;
  -o-transition: -o-transform .3s,background .3s;
  -webkit-transition: -webkit-transform .3s,background .3s;
  transition: transform .3s,background .3s;
  -moz-transform-origin: center center;
  -ms-transform-origin: center center;
  -webkit-transform-origin: center center;
  transform-origin: center center;
}

.nav-trigger .burger:before {
  top: -7px;
}

.nav-trigger .burger:after {
  bottom: -7px;
}

.main-menu ul {
  text-align: center;
}

.main-menu ul li {
  padding: 10px 0;
}

.main-menu ul li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 1em;
  text-decoration: none;
  position: relative;
}

.main-menu ul li a:after {
  border-bottom: 2px solid transparent;
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: -3px;
  left: 0;
  -moz-transform: scale(0) translateX(0) translateY(0);
  -webkit-transform: scale(0) translateX(0) translateY(0);
  -o-transform: scale(0) translateX(0) translateY(0);
  -ms-transform: scale(0) translateX(0) translateY(0);
  transform: scale(0) translateX(0) translateY(0);
  -webkit-transition: transform 0.4s linear;
  -moz-transition: transform 0.4s linear;
  -ms-transition: transform 0.4s linear;
  -o-transition: transform 0.4s linear;
  transition: transform 0.4s linear;
}

.main-menu ul li a:hover:after {
  -moz-transform: scale(1) translateX(0) translateY(0);
  -webkit-transform: scale(1) translateX(0) translateY(0);
  -o-transform: scale(1) translateX(0) translateY(0);
  -ms-transform: scale(1) translateX(0) translateY(0);
  transform: scale(1) translateX(0) translateY(0);
  border-bottom: 2px solid #fff;
}

.main-menu ul li.current-menu-item a:after {
  border-bottom: 2px solid #fff;
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: -3px;
  left: 0;
  -moz-transform: scale(1) translateX(0) translateY(0);
  -webkit-transform: scale(1) translateX(0) translateY(0);
  -o-transform: scale(1) translateX(0) translateY(0);
  -ms-transform: scale(1) translateX(0) translateY(0);
  transform: scale(1) translateX(0) translateY(0);
}

/* Main Content Styles
---------------------------------------*/

#main-content {
  padding-bottom: 60px;
}

.banner .owl-carousel .item {
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
}

.banner .bg-img {
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;
}

.banner .slider-txt {
  padding-top: 15%;
}

.banner .slider-txt h3 {
  color: #fff;
  font-size: 2em;
}

.intro {
  padding: 55px 0;
  font-size: 1.125em;
  font-family: "proximanova-light", arial, sans-serif;
}

.sec-title {
  text-align: center;
  text-transform: uppercase;
  font-family: "proximanova-normal", arial, sans-serif;
  margin-bottom: 40px;
}

.latest-projects {
  border-bottom: 1px solid #999;
}

.project-brief {
  width: calc(33.33333333333333% - 1px);
  margin-bottom: 30px;
  margin-right: 1px;
  position: relative;
  overflow: hidden;
}

.project-brief .project-banner {
    position: absolute;
    top: 32px;
    left: -55px;
    background: #c8c8c8;
    padding: 6px 50px;
    width: 200px;
    text-align: center;
    font-weight: 700;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    text-transform: uppercase;
    font-size: 14px;
    color: #777;
    line-height: 1;
}

.project-brief img {
  width: 100%;
  display: block;
}
.project-brief span.sold-out {
  position: absolute;
  left: 0;
  top: 0;
}

.project-brief .description {
  font-family: "proximanova-normal", arial, sans-serif;
  margin-top: 30px;
  padding-right: 20px;
}

.project-brief .description h4 {
  font-family: "proximanova-normal", arial, sans-serif;
  margin-bottom: 30px;
}

.project-brief .meta {
  background: #eaeaea;
  padding: 10px 15px;
  font-size: 18px;
  font-family: "proximanova-semibold", arial, sans-serif;
  text-align: left;
  text-transform: uppercase;
  color: rgba(34, 34, 34, 0.6);
}

.project-brief .meta .status {
  float: right;
}

.description-meta {
  margin-bottom: 20px;
}

.description-meta span {
  display: block;
  margin-bottom: 10px;
}

.project-types {
  padding: 60px 0 0;
}

.icons-box {
  text-align: center;
  margin: 0;
  list-style: none;
  padding: 0;
}

.icons-box li {
  width: calc(20% - 12px);
  margin: 0 6px;
}

.icons-box i {
  font-size: 80px;
  color: #999999;
  margin-bottom: 20px;
  display: block;
}

.icons-box h4 {
  font-size: 1.250em;
  text-transform: uppercase;
  font-family: "proximanova-normal", arial, sans-serif;
}

.icons-box p {
  font-size: 0.750em;
  line-height: 2.1;
  font-family: "proximanova-light", arial, sans-serif;
}

/* about-sec
---------------------------------------*/

.about-sec .content-col p {
  line-height: 1.6;
}

.about-sec .content-col-left p {
  line-height: 1.6;
}

.about-sec h1 {
  color: #666666;
}

.about-sec .image-holder {
  width: 60%;
}

.about-sec .image-holder .caption {
  text-align: center;
  color: #666666;
  font-style: italic;
  padding-top: 20px;
}

.about-sec .image-holder img {
  display: block;
  width: 100%;
}

.flex-box.flex-box-center {
  align-items: center;
}

/* project-list
---------------------------------------*/

.projects {
  position: relative;
}

.projects .feature-image {
  min-height: 680px;
}

.projects:first-child .project-image-entry {
  top: 20%;
  left: 50%;
  -moz-transform: scale(1) translateX(-50%) translateY(0);
  -webkit-transform: scale(1) translateX(-50%) translateY(0);
  -o-transform: scale(1) translateX(-50%) translateY(0);
  -ms-transform: scale(1) translateX(-50%) translateY(0);
  transform: scale(1) translateX(-50%) translateY(0);
}

.projects .project-image-entry {
  position: absolute;
  top: 20%;
  left: 50%;
  max-width: 1050px;
  padding: 0 20px;
  color: #fff;
  text-transform: uppercase;
  -moz-transform: scale(1) translateX(-50%) translateY(0);
  -webkit-transform: scale(1) translateX(-50%) translateY(0);
  -o-transform: scale(1) translateX(-50%) translateY(0);
  -ms-transform: scale(1) translateX(-50%) translateY(0);
  transform: scale(1) translateX(-50%) translateY(0);
  text-align: center;
  width: 100%;
}
.alignleft {
  float: left;
}

.projects .project-image-entry .btn1 {
  margin-top: 100px;
}

.projects .project-image-entry h2 {
  color: #fff;
}

.projects .project-excerpt {
  position: absolute;
  width: 100%;
  padding: 30px 10px;
  background: rgba(255, 255, 255, 0.8);
  bottom: 0;
  text-align: center;
  font-size: 18px;
}

.projects .project-excerpt p {
  margin-bottom: 0;
}

.projects .link {
  font-family: "proximanova-semibold", arial, sans-serif;
}

.projects .link:after {
  border-bottom-color: #222222;
}

.projects .project-content {
  padding: 40px 0;
  text-align: center;
}

.projects .project-content p {
  font-size: 18px;
}

/* for sale
---------------------------------------*/

.content-nobg {
  padding-top: 130px;
}

.property-list .project-brief h4 {
  margin-bottom: 20px;
}

.property-list .project-brief .description {
  font-size: 14px;
}

.element-item {
  position: relative;
}

.element-item > * {
  margin: 0;
  padding: 0;
}

.filter-block {
  padding: 20px 0 30px;
  color: #666666;
  font-size: 20px;
}

.filter-block .filter-label {
  display: inline-block;
}

.filter-block .sm-filter-group {
  display: inline-block;
}

.filter-block .sm-filter-group a {
  color: #072956;
  text-transform: uppercase;
  padding: 12px 15px;
  display: inline-block;
  line-height: 1;
  font-weight: 600;
}

.filter-block .sm-filter-group a.is-checked {
  background: #072956;
  color: #fff;
}

.custom-dropdown dd,
.custom-dropdown dt,
.custom-dropdown ul {
  margin: 0px;
  padding: 0px;
}

.custom-dropdown dd {
  position: relative;
}

.custom-dropdown dt {
  color: #fff;
  text-transform: uppercase;
  padding: 12px 15px;
  display: inline-block;
  line-height: 1;
  background: rgba(102, 102, 102, 0.1);
  width: 200px;
  position: relative;
}

.custom-dropdown dt:after {
  content: "\e905";
  font-family: "Icomoon";
  float: right;
}

.custom-dropdown dd ul {
  background: #dadada;
  border: 1px solid #ccc;
  color: #222222;
  display: none;
  left: 0px;
  position: absolute;
  top: 2px;
  width: auto;
  min-width: 200px;
  list-style: none;
  z-index: 999;
}

.custom-dropdown dd ul a {
  display: block;
  padding: 10px 10px;
  line-height: 1;
  color: #666666;
  font-size: 20px;
}

.custom-dropdown dd ul a:hover {
  background: rgba(102, 102, 102, 0.1);
  color: #fff;
}

.breadcrumb {
  background: none;
  padding: 0;
  font-size: 12px;
}

.slider1 {
  margin-bottom: 30px;
}

.slider1 .owl-dots {
  display: none;
}

.slider1 img {
  width: 100%;
}

.slider1 .owl-buttons div {
  background: rgba(255, 255, 255, 0.8);
  font-size: 20px;
  height: 38px;
  line-height: 38px;
  margin-top: -19px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 38px;
  vertical-align: middle;
}

.slider1 .owl-buttons .owl-prev {
  left: 0;
}

.slider1 .owl-buttons .owl-next {
  right: 0;
}

.slider1 .owl-buttons i {
  vertical-align: middle;
}

.sale-details .description-meta {
  color: #666666;
}

.sale-details .link {
  font-family: "proximanova-semibold", arial, sans-serif;
}

.sale-details .link:after {
  border-bottom-color: #d0d0d0;
}

.sale-details .link:hover:after {
  border-bottom-color: #222222;
}

.sale-details .options a {
  display: block;
  margin-bottom: 15px;
  font-family: "proximanova-semibold", arial, sans-serif;
  color: #666666;
  -webkit-transition: color 0.4s ease-in-out;
  -moz-transition: color 0.4s ease-in-out;
  -ms-transition: color 0.4s ease-in-out;
  -o-transition: color 0.4s ease-in-out;
  transition: color 0.4s ease-in-out;
}

.sale-details .options a:hover,
.sale-details .options a:hover i {
  color: #222222;
}

.sale-details .options i {
  margin-right: 20px;
  font-size: 30px;
  vertical-align: middle;
  color: #aaaaaa;
}

/* Footer Styles
---------------------------------------*/

#footer {
  font-family: "proximanova-light", arial, sans-serif;
  font-size: 14px;
  padding-top: 100px;
}

#footer h6 {
  font-family: "proximanova-semibold", arial, sans-serif;
  font-size: 14px;
}

#footer p {
  line-height: 1.6;
}

#footer .social a {
  text-decoration: none;
  color: #fff;
  background: #999999;
  height: 33px;
  width: 33px;
  line-height: 33px;
  vertical-align: middle;
  text-align: center;
  display: inline-block;
  font-size: 20px;
  -webkit-transition: background 0.4s ease-in-out;
  -moz-transition: background 0.4s ease-in-out;
  -ms-transition: background 0.4s ease-in-out;
  -o-transition: background 0.4s ease-in-out;
  transition: background 0.4s ease-in-out;
}

#footer .social a:hover {
  background: #666666;
}

#footer .social a i {
  vertical-align: middle;
}

/* Inerpage Styles
---------------------------------------*/

@media (min-width: 768px) {
  .main-menu {
    display: block !important;
  }

  .main-menu ul {
    text-align: right;
  }

  .main-menu ul li {
    display: inline-block;
    padding: 5px 20px 0;
    position: relative;
  }

  .about-sec .content-col {
    margin-right: calc((100% - 720px) / 2);
    width: calc(40% - ((100% - 720px) / 2));
    padding-left: 50px;
  }

  .about-sec .content-col-left {
    margin-left: calc((100% - 720px) / 2);
    width: calc(40% - ((100% - 720px) / 2));
    padding-right: 50px;
  }

  .about-sec h1 {
    margin-bottom: 50px;
  }

  .sale-details .description-meta {
    margin-top: 8px;
    border-top: 2px solid #d0d0d0;
    padding-top: 20px;
    margin-right: 20px;
  }
}

@media (min-width: 992px) {
  .about-sec .content-col {
    margin-right: calc((100% - 940px) / 2);
    width: calc(40% - ((100% - 940px) / 2));
  }

  .about-sec .content-col-left {
    margin-left: calc((100% - 940px) / 2);
    width: calc(40% - ((100% - 940px) / 2));
  }
}

@media (min-width: 1200px) {
  h1 {
    font-size: 2.250em;
  }

  h2 {
    font-size: 1.875em;
  }

  h3 {
    font-size: 1.750em;
  }

  h4 {
    font-size: 1.250em;
  }

  .about-sec .content-col {
    margin-right: calc((100% - 1140px) / 2);
    width: calc(40% - ((100% - 1140px) / 2));
  }

  .about-sec .content-col-left {
    margin-left: calc((100% - 1140px) / 2);
    width: calc(40% - ((100% - 1140px) / 2));
  }

  .projects .feature-image {
    min-height: 780px;
  }

  .projects .project-image-entry {
    top: 40%;
    -moz-transform: scale(1) translateX(0) translateY(-40%);
    -webkit-transform: scale(1) translateX(0) translateY(-40%);
    -o-transform: scale(1) translateX(0) translateY(-40%);
    -ms-transform: scale(1) translateX(0) translateY(-40%);
    transform: scale(1) translateX(0) translateY(-40%);
  }
}

@media (max-width: 767px) {
  p {
    line-height: 1.7;
  }

  #header .col-sm-9 {
    position: static;
  }

  .main-menu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 2;
    padding: 15px 0;
    background: #6d7da3;
    display: none;
  }

  .banner .slider-txt {
    padding-top: 50%;
    padding-left: 10%;
  }

  .project-brief {
    width: 100%;
    text-align: center;
  }

  .project-types {
    padding: 60px 60px 0;
  }

  .icons-box li {
    width: 100%;
  }

  .about-sec .content-col {
    padding: 50px;
    text-align: center;
  }

  .about-sec .content-col-left {
    padding: 50px;
    text-align: center;
  }

  .about-sec .image-holder {
    width: 100%;
    order: -1;
  }

  .projects .project-image-entry {
    padding: 0 50px;
  }

  .property-list .project-brief {
    width: 100%;
    text-align: left;
  }

  .sale-details {
    text-align: center;
  }

  .sale-details .sales-meta {
    border-bottom: 2px solid #d0d0d0;
    padding-bottom: 50px;
    margin-bottom: 50px;
  }

  #footer {
    text-align: center;
  }

  #footer .copyright-info {
    margin-top: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .banner .slider-txt {
    padding-top: 30%;
  }

  .icons-box {
    justify-content: center;
  }

  .icons-box li {
    width: calc(33.33333333333% - 14px);
    margin: 0 7px 30px;
  }

  .about-sec .content-col p {
    line-height: 1.2;
    font-size: 14px;
  }

  .about-sec .content-col-left {
    padding-top: 70px;
  }

  .about-sec .content-col-left p {
    line-height: 1.2;
    font-size: 14px;
  }

  .property-list .project-brief {
    width: calc(50% - 1px);
    margin-bottom: 30px;
    margin-right: 1px;
  }

  .filter-block {
    font-size: 16px;
  }
}